Bug 129807 - (fedora-docs-writing) (tracker) docs in progress
(tracker) docs in progress
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: project-tracking (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tammy Fox
:
Depends On: 129738 129739 129911 129957 129993 130032 130754 130978 fdp-docguide-traqr 131233 132415 153750 155180 155190 157559
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-12 16:05 EDT by Tammy Fox
Modified: 2009-10-30 13:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-30 13:53:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tutorial for installing Oracle 9i on FC3 (15.66 KB, text/xml)
2005-04-04 01:58 EDT, gaurav
no flags Details

  None (edit)
Description Tammy Fox 2004-08-12 16:05:32 EDT
This is to keep track of all documents currently in progress. The
document must have a separate Bugzilla report and an owner before it
is added as a blocker for this bug.

If you have an idea without an owner, go to bug #129784 instead.
Comment 1 Karsten Wade 2004-08-12 16:59:54 EDT
Adding in the SELinux development bug (129812); bringing the existing
document up to the new process.
Comment 2 Paul W. Frields 2004-08-28 16:42:51 EDT
I have added (over the last couple of weeks) the following bugs:

- usb-hotplug-tutorial (bug #128952)
- clamav-tutorial (bug #129738)
- samba-ldap-tutorial (bug #129739)
- mirror-tutorial (bug #130125)
- documentation-style-guide (bug #130978)
Comment 3 Binh Nguyen 2004-09-11 09:44:38 EDT
Dear all,

My name is Binh Nguyen. I would like to contribute the
'Linux Dictionary',
(http://www.tldp.org/LDP/Linux-Dictionary/html/index.html)
to the Fedora Documentation project.

I'm also willing to contribute the 'Linux Dictionary'
to the Fedora Documentation Wiki
provided that you maintain the original front
cover and provide a hyperlink to it. ie. Everything
from,
http://www.tldp.org/LDP/Linux-Dictionary/html/index.html

Regards,
Binh Nguyen.
Comment 4 gaurav 2005-04-04 01:58:59 EDT
Created attachment 112641 [details]
tutorial for installing Oracle 9i on FC3

Dear all,

My name is Gaurav. I would like to contribute  tutorial for installing Oracle
9i on FC3
This the first time I have submitted a Tutorial, kindly correct if I am not
following steps correctly
(http://fedora.redhat.com/participate/documentation-quick-start/)

Regards,
Gaurav
Comment 5 Tommy Reynolds 2005-04-05 12:28:07 EDT
I have opened bug 153750 to track the submission of a mini-howto for sudo(8).
Comment 6 Stuart Ellis 2005-04-17 13:45:44 EDT
I've opened 
Comment 7 Stuart Ellis 2005-04-17 13:50:56 EDT
I've opened https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=155180 to track
submission of a walk-through of configuring updates for new users.
Comment 8 Stuart Ellis 2005-04-17 17:36:54 EDT
I've opened bug 155190 to track submission of "Software Management with Yum".
Comment 9 Stuart Ellis 2005-05-01 09:47:16 EDT
The Fedora Core Installation Guide is on bug 129911.  It has now been imported
into the Docs Project CVS.
Comment 10 eric@christensenplace.us 2009-10-30 13:53:23 EDT
We probably don't need this tracker any longer as we have our own "product" now in BZ.

Note You need to log in before you can comment on or make changes to this bug.